.ui.green.builder_button {
  width: 120%;
  background-color: #00519E;
}


.minimal-light .esg-navigationbutton * {
    color: #1e5199;
}

.minimal-light .esg-navigationbutton:hover * {
    color: #ffffff;
}

.module-buttons .module-buttons-item a {
    background-color: #00519E !important;
    }

.themify_builder .pro-image-7-4-0-0.module-pro-image .image-pro-action-button {
  background-color: #00519E;
}

.themify_builder .pro-image-7-4-1-0.module-pro-image .image-pro-action-button {
  background-color: #00519E;
}

.themify_builder .pro-image-7-4-2-0.module-pro-image .image-pro-action-button {
  background-color: #00519E;
}

.themify_builder .pro-image-7-5-0-0.module-pro-image .image-pro-action-button {
  background-color: #00519E;
}

.themify_builder .pro-image-7-5-1-0.module-pro-image .image-pro-action-button {
  background-color: #00519E;
}

.themify_builder .pro-image-7-5-2-0.module-pro-image .image-pro-action-button {
  background-color: #00519E;
}

.ui.nav {
  background: #fff;
  display: inline-block;
  margin-left: 0 !important;
  border: 0;
  border-radius: 4px;
  box-shadow: 0 0 0 0px rgba(0,0,0,.1);
}

.ui.green.builder_button:hover {
  text-transform: uppercase;
  background-color: #00519E;
}

.themify_builder .ui.green {
  width: 110%;
}

.control-label {
  display: none;
  font-size: 0px;
  visibility: hidden;
}

.builder-contact-field.builder-contact-field-email.builder-contact-text-field {
  margin-top: -30px;
}

.builder-contact-field.builder-contact-field-extra.builder-contact-text-field {
  margin-top: -30px;
}

.builder-contact-field.builder-contact-field-name.builder-contact-text-field {
  margin-top: -30px;
}

.builder-contact-field.builder-contact-field-subject.builder-contact-text-field {
  margin-top: -30px;
}

.builder-contact-field.builder-contact-field-message.builder-contact-textarea-field {
  margin-top: -30px;
}

#field_extra_0.form-control {
  padding: 14px;
}

#contact-322-1-1-0-contact-name.form-control {
  padding: 14px;
}

#field_extra_1.form-control {
  padding: 14px;
}

#contact-322-1-1-0-contact-email.form-control {
  padding: 14px;
}

#field_extra_2.form-control {
  padding: 14px;
}

#field_extra_3.form-control {
  padding: 14px;
}

#field_extra_4.form-control {
  padding: 14px;
}

#contact-322-1-1-0-contact-subject.form-control {
  padding: 14px;
}

#contact-322-1-1-0-contact-message.form-control {
  padding: 14px;
}

p {
  margin-bottom: 5px;
}

.module.module-menu.menu-357-1-2-0.tb_yng5758 {
  float: right;
  margin: 30px;
}

#contact-322-2-1-0-contact-email.form-control {
  padding: 14px;
}

#contact-322-2-1-0-contact-subject.form-control {
  padding: 14px;
}

#contact-322-2-1-0-contact-name.form-control {
  padding: 14px;
}

.mobile-menu-module ul a>i.toggle-menu:not(.menu-close):before {
    content: '';
    height: 8px;
    width: 8px;
    
    transform: rotate(-45deg);
    display: inline-block;
    position: relative;
    left: 0px; 
    top: 4px;
}

.ui.nav ul, .ui.nav ul > li {
    width: 250px;
    margin: 0;
}

.tb_a1216e3.module_row {
    background-color: rgba(89, 89, 91, 1);
    border-left: 14px solid rgba(242, 108, 57, 1);
    border-top: 14px solid rgba(242, 108, 57, 1);
    padding-top: 30px;
  border-length: 200px;
}

h4 {
		color: #00519E !important;
}

.back-top-float {
	display: none !important;
}

.themify_builder_content-104 .tb_7wri789.module_row {
		background-image: unset!important;
}